Qore SqlUtil Module Reference 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
SqlUtil::AbstractSqlUtilBase Member List

This is the complete list of members for SqlUtil::AbstractSqlUtilBase, including all inherited members.

constructor(AbstractDatasource nds, *hash nopts) | SqlUtil::AbstractSqlUtilBase | private
ds | SqlUtil::AbstractSqlUtilBase | private
dsdesc | SqlUtil::AbstractSqlUtilBase | private
getDatasource() | SqlUtil::AbstractSqlUtilBase |
getDatasourceDesc() | SqlUtil::AbstractSqlUtilBase |
getDriverName() | SqlUtil::AbstractSqlUtilBase |
l() | SqlUtil::AbstractSqlUtilBase | private
opts | SqlUtil::AbstractSqlUtilBase | private